Anonymous Login
2019-12-15 07:26 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001696v3.4 Release (Current)Project Designerpublic2019-01-03 12:53
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary0001696: does not show inactive tasks
DescriptionI can set task as inactive, but then it is gone from the view.

It should be possible to redisplay them to set them active again
Tagsinactive tasks, tasks
Attached Files

-Relationships
+Relationships

-Notes

~0003859

caseydk (administrator)

With the "Tasks (All)" tab, it looks like this one is resolved.

~0003959

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2016-06-15 08:28 opto New Issue
2016-12-26 23:34 caseydk Project v3.3 Release => v3.4 Release (Current)
2016-12-29 21:33 caseydk Tag Attached: inactive tasks
2016-12-29 21:33 caseydk Tag Attached: tasks
2016-12-29 21:34 caseydk Assigned To => caseydk
2016-12-29 21:34 caseydk Status new => resolved
2016-12-29 21:34 caseydk Resolution open => won't fix
2016-12-29 21:34 caseydk Note Added: 0003859
2019-01-03 12:53 caseydk Note Added: 0003959
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History